/* @override 
	http://static.440network.dev.440net.net/skins/macmusic/css/section_software.css
	http://static.440network.dev.440net.net/skins/macmusic/css/section_software.css?ref=1
*/

/*  
 SOFTWARE SECTION 
*/
#l441colMain UL{
	padding: 10px 0 0 15px;
}

#main441_manufacturers .b441_head .padding,
#b441bar_index_dir .padding,
#b441bar_index_manu .padding,
#b441bar_index_share .padding,
#b441bar_view_intro .padding,
#b441bar_view_author .padding,
#b441bar_brand_author .padding,
#b441bar_view_versions .padding,
#b441bar_view_desc .padding,
#b441bar_view_exclu .padding,
#b441bar_view_comments .padding,
#b441bar_view_linked .padding{
	padding-bottom: 5px;
	overflow: hidden;
}

.soft440legende{
	margin-top: 30px;
	border: 1px dashed #DDD;
	padding: 5px;
	font-size : 9.5px;
	color: #778;
	text-align: center;
	overflow: hidden;
}
.soft440legende IMG{
	padding: 1px 1px 1px 3px;
	vertical-align:bottom;
}

.block440count	{font-family: Times, Geneva, Arial, sans-serif; font-size: 9px;}




/* @group Index
------------------------------------------------------- */
#b441bar_index_dir .padding {
	padding-left: 0;
	padding-right: 0;
}


.soft440indexDesc{
	font-size:11px;
	color: #667;
	padding: 6px 0 12px 0;
	text-align: center;
}

.soft440indexLetters{
	padding: 5px 0 5px 0;
}
.soft440indexLetters A{
	font-size:14px;
	font-weight : bold;
	padding : 2px;
	border: 1px solid #E0E0E0;
	margin: 0 2px;
	text-decoration: none;
}
.soft440indexLetters A:hover{
	background-color: #f0f0f0;
}
.soft440indexCat LI{
	padding-bottom: 4px;
	list-style-type: square;
	list-style-image: url(/skins/macmusic/images/icon_cat.gif);

}


/*-------------------*/
.soft440indexcatTable{
	width: 100%;
}

.soft440indexcatTable IMG{
	padding-right: 3px;	
}
.soft440indexcatTable .soft440parentCat{
	font-size: 10px;
	color: #AAA;
	padding-top: 2px;
	margin-bottom: 5px ;
	font-weight: bold;
}

.soft440indexcatTable DL{
	font-size: 11px;
	padding: 0;
	margin: 0 0 9px 0;
}
.soft440indexcatTable DT{
	padding: 0;
	margin: 0;
}
.soft440indexcatTable DD{
	padding: 0;
	margin: 3px 0 0 15px;
	font-size: 10px;
}
A.soft440indexcatLink{
}
A.soft440indexcatLink:hover{
	text-decoration: underline;
}
.soft440indexcatCount{
	color: #667;
	font-size: 9px;
}
.soft440indexcatDesca{
}

/* @end */


/* @group ! View


#b441bar_view_desc .padding {
	padding-top: 8px;
	font-size: 12px;
}

 @end */



/* @group ! Brands
------------------------------------------------------- */

.soft441brandsLetters{
	padding-top:15px;
}
.soft441brandsLetters A{
	font-size:14px;
	font-weight : bold;
	padding : 3px;
	border: 1px solid #E0E0E0;
	margin-left: 2px;
	text-decoration: none;
}
.soft441brandsLetters A:hover{
	background-color: #f0f0f0;
}

.soft441brandsLetterTable TD.soft441brandsTop{
	font-size: 9px;
	padding: 8px 25px 0 0;
	text-align: right;
}
.soft441brandsTable TD{
	padding: 4px 2px 0 0;
}
.soft441brandsTable LI{
	list-style-type: square;
	list-style-position: outside;
	list-style-image: url(/skins/macmusic/images/li_tri.gif);
	font-size:11.5px;
}

/* @end */


/* @group ! Brand News
------------------------------------------------------- */

/* new */
.soft441newsDiv{
	padding: 10px 0 0 10px;
}

.soft441newsDiv TD{
	padding: 1px 5px 1px 0;	
	vertical-align: top;
}
.soft441newsDiv TD.td1{
	text-align: right;
	color: #667;
	white-space: nowrap;
}
.soft441newsDiv TD.td2{
	text-align: left;
}

/* @end */




/* @group NavIndex
------------------------------------------------------- */

.navin440small{
	padding-top:5px;
	text-align : right;
	font-size : 11px;
	font-weight : bold;
}
.navin440small A{
	color: #FF6600;
}
.navin440small IMG{
	vertical-align : top;
}


/* @end */



/* @group Navigation
------------------------------------------------------- */


/*  Plugs ################## 
#navPlugs440	{
	text-align:left;
}
#navPlugs440 A	{
	font-weight:bold;
	padding:4px;
	margin:0;
}
A.navPlugs440a	{
	border-bottom: #BBBBBB	solid 1px;
	text-decoration: none;
	color:#AAAAAA;
}
A.navPlugs440a:hover {
	background : #E9E9E9;
	color: black;
}
A.navPlugs440aSelected {
	text-decoration: none;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	border-color: #BBBBBB;
	background : #E9E9E9;
	color: black;
}

*/

/* Platforms ############## */

#navPlatforms440{
	text-align:right;
}
#navPlatforms440 A{
	font-weight:bold;
	padding:2px 4px;
	margin:0;
	font-size: 10px;
}

A.navPlatforms440a {
	border-bottom: #FF6600	solid 1px;
	text-decoration: none;
	color:#AAAAAA;
}
A.navPlatforms440a:hover {
	background : #FFE09C;
	color: #FF6600;
}
A.navPlatforms440aSelected {
	text-decoration: none;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	border-color: #FF6600;
	background : #FFE09C;
	color: #FF6600;	
}

/* @end */




/* @group SubTitle
------------------------------------------------------- */

TABLE.sub440table1,
TABLE.sub440table2{
	margin-top:10px;
	clear: both;
}
TD.sub440title1,
TD.sub440title2{
	font-weight: bold;
	padding-bottom: 3px;
}
TD.sub440right1,
TD.sub440right2{
	padding-bottom: 3px;
}
TD.sub440bottom1,
TD.sub440bottom2{
	border-bottom	: solid #F0F0F0 1px;
	height:1px;
}
TD.sub440title1{
	color: #767E8A;
	font-size: 11px;
}
TD.sub440title2{
	color: #444444;
	font-size: 12px;
}
TD.sub440bottom1{
	background : #E0DFCC;
}
TD.sub440bottom2{
	background : #E0E0E0;
}


/* @end */



/* @group ! Intro
------------------------------------------------------- */
#b441bar_view_intro .padding{
	padding-bottom: 10px;
	padding-right: 0;
}

#main441_viewT #topRight440,
#main441_viewS #topRight440,
#main441_versionT #topRight440,
#main441_versionT #topRight440{
	width: 285px;
	padding: 0;
	height: 270px;
	text-align: center;
}
.soft441img{
	cursor: help;
}

/* @end */


/* @group !I/ View Tabs
------------------------------------------------- */
.soft441viewTabsDiv{
 padding-top: 5px;	
}
#soft441viewTabsMenu{
	float:left;
    width:100%;
    background:yellow;
    font-size:10px;
    font-weight: bold;
    line-height:normal;
	background:#FFFFFF url("/skins/macmusic/images/tab_border.gif") repeat-x bottom;
}
#soft441viewTabsMenu ul {
	margin:0;
	padding:1px 10px 0 10px;
	list-style:none;
}
#soft441viewTabsMenu LI {
	float:left;
	background:url("/skins/macmusic/images/tab_right.gif") no-repeat right top;
	margin:0;
	padding:0;
	margin-right: 2px;
}
#soft441viewTabsMenu a {
	display:block;
	background:url("/skins/macmusic/images/tab_left.gif") no-repeat left top;
	padding:5px 15px 4px;
	color: #888;
	text-decoration: none;
}
#soft441viewTabsMenu a:hover{
	color: #000;
}
#soft441viewTabsMenu LI.soft441viewTabsLiSelected{
	background-image:url("/skins/macmusic/images/tab_on_right.gif");
}
#soft441viewTabsMenu LI.soft441viewTabsLiSelected A{
	background-image:url("/skins/macmusic/images/tab_on_left.gif");
	padding-bottom:5px;
	color: #555;
}

.soft441viewTabsContent{
	clear: both;
	padding: 14px 0 0 0;
	font-size: 11px;
}
#soft441viewTabsContent1,
#soft441viewTabsContent3{
	padding-left: 12px;
}
.soft441introSdesc{
	font-weight: bold;
	color: #445;
	padding-bottom: 10px;
}

/* @end */


/* @group !I/ View Layout
------------------------------------------------- */
.soft441introTable{
}
.soft441introTable TD{
	vertical-align: top;
	text-align: left;
}
TD.soft441introTd1{
	width: 269px;
}
TD.soft441introTd2{
	width: 296px;
	padding-left: 12px;
	text-align: right;
}
.soft441introTr2 TD{
	padding-top: 15px;
}
/* @end */


/* @group !I/ Info Table
---------------------------------------------- */
#soft441infoTable{
	width: 100%;
	margin-top: 5px;
}
#soft441infoTable TD{
	padding : 2px 3px;
	border: 1px solid #ddf;
}
TR.soft441infoB TD{
	background-color: #f9f9ff;
}
TD.soft441infoLabel,
TD.soft441infoLabel A{
	color		: #767E8A;
	font-size	: 9px;
	text-align	: right;
	vertical-align : top;
}
TD.soft441infoValue{
	color: #000000;
	font-size: 10.5px;
	vertical-align : top;
}
/* @end */


/* @group !I/ Discontinued
---------------------------------------------- */
.soft441discontinued{
	text-align: center;
	font-size: 12px;
	border: 2px solid #f00;
	margin: 5px 0 10px 0 ;
	padding: 5px;
	background-color: #f77;
	font-weight: bold;
	color: #fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	behavior:url(/inc/border-radius.htc);

}
/* @end */


/* @group !I/ Download
---------------------------------------------- */
.soft441download A{
	text-decoration: none;
}
.soft441butt1,
.soft441butt2{
	text-align: left;
	padding: 9px 0 0 45px;
	margin: 0 0 5px 2px;
	width: 221px; /*266 */
	height: 32px; /* 41 */
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	background: url(/skins/macmusic/software/b_download.jpg) no-repeat;
}
.soft441butt2{
	float: right;
}
/* @end */



/* @group !I/ GeoBuy Box (old)
-------------------------------------------------- */
.soft441buy{
	text-align: left;
	margin: 0 5px 0 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	behavior:url(/inc/border-radius.htc);
	border: 2px solid #3e3e8e;	
	background: #fbfaff;
}
.soft441buy TABLE{
	width: 100%;
}
.soft441buy TD{
	vertical-align: text-bottom;
	width: 50%;
}
.soft441buy TD.buyTd1{
	border-right: 2px solid #3e3e8e;	
}


.soft441buy H4{
	font-weight: normal;
	text-align: center;
	font-size: 10px;
	background: #3e3e8e;
	border-bottom: 2px solid #3e3e8e;	
	padding: 1px 0 2px 0;
	color: #faf8ff;
}
.soft441buy H5{
	font-weight: normal;
	font-size: 10px;
	padding: 3px 0 2px 5px;
	margin: 0;
	color: #555;
}
.soft441buy div{
	padding: 2px 4px 3px 15px;
	font-size: 11px;
}
.soft441buy div.buyOnline{
}
.soft441buy LI{
	list-style: none;
	padding: 0;
	margin: 0;
	color: #667;
}
.buyDistance{
	float: right;
}
.soft441buy .buyImgCountry{
	vertical-align: top;
	margin: 0;
	margin-right: 5px;
}
/* @end */




.soft441devWarning{
	font-size: 12px;
	color: #70f;
	padding: 3px;
	margin-top: 8px;
}





/* @group ! Brand
------------------------------------------------------- */

#main441_manu_view #b441bar_view_main .b441content{
	height: 230px;
}
#main441_manu_view .b441_main .navin440{
	padding-top: 50px ;
	text-align: left;
}

/* @end */



/* @group ! ListVersions
------------------------------------------------------- */
.soft441versionsTable{
	width:  100%;
}
.soft441versionsTable TD{
	padding: 1px 3px 2px 2px;
	vertical-align: middle;
}
.soft441versionsRow TD{
	font-size: 11px;
}
.soft441versionsRowOff TD{
	font-style: italic;
}
A.soft441versionsBadUrl{
	color: #f00;
}
/* @end */



/* @group ! History
------------------------------------------------------- */
.soft441historyTable{
	width:  100%;
	margin: 0 0 0 0;
	border-top:1px solid  #DDE ;
	border-bottom:1px solid  #DDE ;
	background-color: #F8F8FF;
}
.soft441historyTable TD{
	padding: 2px 3px 2px 2px;
	vertical-align: middle;
	font-size: 11px;
	text-align: left;
	white-space: nowrap;
}
TD.soft441histoTdIcon{
	width: 18px;
}
TD.soft441histoTdVersion{
	width: 100px;
}
TD.soft441histoTdOs{
	width: 100px;
}
TD.soft441histoTdDate{
	color: #444444;
	font-size :11px;
	padding-left: 10px;
	text-align: right;
}
.soft441historyDiv{
	padding: 5px 0 20px 22px;
	font-size: 11px;
	line-height: 130%;
}

/* @end */



/* @group ! Comments
------------------------------------------------------- */
.soft441commentDiv{
	padding-top: 10px;
	padding-left: 20px;	
}

.soft441comment {
	padding-bottom: 25px;
}
.soft441commentUser{
	font-size: 12px;
	color: #445;
}
.soft441commentStars{
	float: right;
	height: 12px;
}
.soft441commentUser IMG{
	margin-right: 5px;
	border: 1px solid #ccc;
}
.soft441commentBox{
	width: 530px;
	padding-top: 2px;
}
.soft441commentBoxTop{
	height: 21px;
	background: url(/skins/macmusic/software/comment_top.png) no-repeat;
}
.soft441commentBoxMid{
	font-size: 11px;
	background: url(/skins/macmusic/software/comment_mid.png) repeat-y;
	padding: 2px 10px 6px 10px;
	
}
.soft441commentBoxBot{
	height: 5px;
	background: url(/skins/macmusic/software/comment_bot.png) no-repeat;
}
.soft441commentInfo{
	padding-bottom: 3px;
	color: #334;
}
.soft441commentBoxMid P{
	color: #333;
}
/* Form */
#soft441commentForm{
	
}
#soft441commentForm .soft441commentUser{
	font-weight: bold;
}
#soft441commentForm .soft441commentInfo{
	color: #667;
	font-weight: bold;
	font-size: 11px;
}
#soft441commentForm TABLE{
	width: 100%;
}
.soft441commentFormTd1{
	padding-right: 5px;
	font-size: 9px;
	color: #889;
}
.soft441commentFormTd1 TEXTAREA{
	width: 360px;
	background-color: #fff;
}
.soft441commentFormTd2{
	white-space: nowrap;
	font-size: 11px;
	color: #667;
}
#soft441commentForm .soft441commentFormTd2 .field440value{
	font-size: 10px;	
}
.soft441commentDivBefirst{
	font-weight: bold;
	font-size: 13px;
	color: red;
	padding: 8px 0 10px 0;
}
.soft441commentDivLogin{
	text-align: center;
	border: 1px solid #f00;
	padding: 5px;
	width: 520px;
	background-color: #fbb;
	margin: 5px 0 27px 0;
	overflow: visible;
}

#b441bar_view_comments .padding{
	padding-bottom: 16px;
}


/* @end */

/* @group ! ListBrandSoftware
------------------------------------------------------- */

.soft441linkedDiv{
	padding: 5px 0 5px 10px;
}
.soft441linkedDiv .trB{
	background-color: #f5f5f5;
}

.soft441linkedRow{
	border-bottom: 1px solid #dde;
	padding: 5px 0 5px 0;
	height: 32px;
}
.soft441linkedRow .soft441icon{
	float: left;
	margin-right: 15px;
	width: 60px;
	height: 30px;
	border: 1px solid #dde;
}
.soft441linkedRow H3{
	padding: 1px 0 2px 0;
	margin: 0;
	font-weight: bold;
}
.soft441linkedRow INPUT{
	margin-left: 5px;
}
.soft441linkedRow P{
	color: #445;
	font-size: 11px;
	margin: 0;
}
.soft441linkedRow H3 A.soft441listAoff{
	color: red;
}
.soft441linkedRow H3 A.soft441listAdis{
	font-style: italic;
}

/* @end */


/* @group ! ListBrandVideos
-------------------------------------------------- */
.video440table{
	width: 100%;
}

.video440table TD{
	vertical-align: top;
	border-bottom: 1px solid #eee;
}
.video440tdVign{
	padding: 5px 10px 5px 10px;
	width: 85px;
}
.video440link{
	font-weight: bold;
}
.video440tdText{
	padding-top: 10px;
}
.video440tdText P{
	padding-top: 2px;
	color: #444;
	font-size: 11px;
	margin: 0;
}
.video440tdText P B{
	color: #AAA;
	font-weight: normal;
}
.video440tdText P img{
	padding-right: 7px;
}
.video440more{
	text-align: right;
	font-size: 11px;
	font-weight: bold;
	padding-top: 5px;
}
/* @end */


/* @group ! Tracker
------------------------------------------------------- */
.soft441trackerTable{
/*	border-top: 1px solid #dde; */
}
#b441bar_index_share .soft441trackerTable,
#b441bar_index_tracker .soft441trackerTable{
	border-top: none ;
}

.soft441trackerTable {
	width: 100%;
}
.soft441trackerTable TR.trB TD{
	background-color: #f5f5f5;
}
.soft441trackerTable TD{
	padding: 5px 2px 5px 0;
	vertical-align: top;
	text-align: left;
	border-bottom: 1px solid #dde;
}
.soft441trackerTable .soft441icon{
	margin-right: 5px;
	width: 60px;
	height: 30px;
	border: 1px solid #dde;
}

.soft441trackerTable TD.tdPlugs{
	font-size: 9px;
}
.soft441trackerTable TD.tdOs,
.soft441trackerTable TD.tdLicence{
	white-space: nowrap;
}
.soft441trackerTable TD.tdOs IMG{
	margin-right: 2px;
}
.soft441trackerTable TD.tdLicence{
	text-align: right;
}
.soft441trackerTable H3{
	padding: 1px 0 2px 0;
	margin: 0;
	font-weight: bold;
	white-space: nowrap;
}
.soft441trackerTable H3 A.soft441listAoff{
	color: red;
}
.soft441trackerTable H3 A.soft441listAdis{
	font-style: italic;
}
.soft441trackerTable P{
	color: #445;
	font-size: 10px;
	padding-top: 1px;
}
TD.soft441trackerTdDate{
	color: #aab;
	font-size: 11px;
	font-weight: bold;
	padding-top: 20px;
}
TD.soft441trackerTdError{
}
A.soft441offDate{
	color: red;
}
A.soft441offOl{
	color: red;
	font-weight:bold;
}
.soft441admTrackerTable{
	
}
.soft441admTrackerTable TD{
	font-size: 10px;
	padding: 1px 4px 1px 0;
}

/* @end */

/* @group Exclus
------------------------------------------------------- */

.soft440exclusTable{
	margin: 10px 0 10px 35px;
}
.soft440exclusTable TD{
	padding: 1px 10px 1px 0;
	vertical-align: middle;
}
TD.soft440exclusDesc{
	padding-bottom: 15px;
	color: #444444;
	font-size: 11px;
}
TD.soft440exclusDesc I{
	color: #999999;
	font-size: 10px;
}

/* @end */


/* @group Categories
------------------------------------------------------- */
#b441bar_software .padding{
	padding-bottom: 40px;
}

.soft440categoriesTable{
	width: 100%;
}
.soft440categoriesTable .soft440parentCat{
	font-size: 12px;
	color: #AAA;
	padding-top: 8px;
	margin-bottom: 5px ;
	font-weight: bold;
}


.soft440categoriesTable DL{
	padding: 0;
	margin: 0 0 10px 0;
}
.soft440categoriesTable DT{
	padding: 0;
	margin: 0;
}
.soft440categoriesTable DD{
	padding: 0;
	margin: 3px 0 0 30px;
}

A.soft440categoriesLink{
	color: #0000AA;
	font-size: 12px;
	font-weight: bold;
}
.soft440categoriesCount{
	color: #444444;
	font-size: 11px;
}
.soft440categoriesDesca{
	font-size: 11px;
}

/* @end */



/* @group ! Cat
------------------------------------------------------- */
.soft441catTable{
	width: 100%;
}
.soft441catTable TR.trB TD{
	background-color: #f5f5f5;
}
.soft441catTable TD{
	font-size: 9px;
	padding: 5px 0;
	border-bottom: 1px solid #dde;
	vertical-align: top;
	text-align: left;
	color: #446;
}
.soft441catHead TD{
	padding: 2px;
	font-size: 9px;
	background-color: #e9e9f0;
	border-top: 1px solid #ccd;
	border-bottom: 1px solid #ccd;
}

.soft441catTable TD.tdModif A{
	color: #F00;
	font-weight: bold;
}

.soft441catTable TD IMG{
	margin: 0 2px 2px 0;
}
.soft441catTable TD.tdIcon IMG{
	margin: 0 5px 0 0;
	width: 60px;
	height: 30px;
	border: 1px solid #dde;
}
.soft441catTable TD.tdTitle H3{
	padding: 0 0 2px 0;
	margin: 0;
	font-weight: bold;
	font-size: 12px;
	white-space: nowrap;
}
.soft441catTable H3 A.soft441listAoff{
	color: red;
}
.soft441catTable H3 A.soft441listAdis{
	font-style: italic;
}
.soft441catTable TD.tdTitle P{
	color: #446;
	font-size: 10px;
}
.soft441catTable TD.tdTitle,
.soft441catTable TD.tdBrand,
.soft441catTable TD.tdPlugs{
	padding-right: 2px;
}
.soft441catTable TD.tdPlugs,
.soft441catTable TD.tdOs,
.soft441catTable TD.tdLicence{
	text-align: center;
}
.soft441catTable TD.tdHits{
	text-align: right;
}
.soft440catResults{
	color: #778;
	font-size: 10px;
	padding-bottom: 5px;
}

A.navSort440aSelected,
A.navSort440a:hover{
	color : #000;
	font-weight: bold;
	text-decoration: underline;
}
A.navSort440a{
	color : #334;
	text-decoration: none;
}


B.soft441off{
	color: red;
}
/* @end */

/* @group ! Cat Tabs
------------------------------------------------------- */
#navPlugs441 strong{
    line-height:normal;
}

#navPlugs441{
	float:left;
    width:100%;
    font-size:10px;
    font-weight: bold;
    line-height:normal;
	background:#FFFFFF url("/skins/macmusic/images/tab_border.gif") repeat-x bottom;
	margin-bottom: 5px;
}
#navPlugs441 ul{
	margin:0;
	padding:1px 5px 0 10px;
	list-style:none;
}
#navPlugs441 LI{
	float:left;
	background:url("/skins/macmusic/images/tab_right.gif") no-repeat right top;
	margin:0;
	padding:0;
	margin-right: 2px;
}
#navPlugs441 A{
	display:block;
	background:url("/skins/macmusic/images/tab_left.gif") no-repeat left top;
	padding:5px 8px 5px;
	color: #888;
	text-decoration: none;

}
#navPlugs441 a:hover{
	color: #000;
}
#navPlugs441 LI#navPlugs441liSelected{
	background-image:url("/skins/macmusic/images/tab_on_right.gif");
}
#navPlugs441 LI#navPlugs441liSelected A{
	background-image:url("/skins/macmusic/images/tab_on_left.gif");
	padding-bottom:6px;
	color: #555;
}
/* @end */



/* @group Search
------------------------------------------------------- */

.soft440searchFormTable TD{
	padding: 4px;
}
.soft440searchForm{
	padding: 2px;
	color: #444444;	
	font-size: 11px;
}
.soft440searchForm INPUT{
	/* margin: 1px 2px 1px 0; */
}

.soft440searchDiv{
	margin-top: 10px;	
}
.soft440searchResults{
	color: #444444;
	font-size: 11px;
	padding-bottom: 4px;
}
/* @end */

/* @group Admin
------------------------------------------------------- */

.soft440adminTable{
	margin: 5px 0 0 10px;
}
.soft440adminTable TD{
	padding: 2px 3px;
	font-size: 11px;
	color: #666666;
	border-bottom: 1px solid #D0D0D0;
	vertical-align: middle;
}
TD.soft440adminTdSmall{
	font-size: 9.5px;
	color: #FF0000;
}

/* ----------  */
.soft440admBrandsTable{	
}
.soft440admBrandsHead TD{
	background-color: #E0E0E0;
	font-size: 10px;	
}
.soft440admBrandsTable TD{
	padding: 1px 5px 1px 0;
	border-bottom: 1px solid #DDDDDD;
	font-size: 10px;	
}
TD.soft440admBrandsName{
	font-size: 12px;
}
TR.soft440admBrandsSelected TD{
	background-color: #FFF3BC;
}


/* @group Top
------------------------------------------------------- */

.soft440topBoxTable TD{
	padding: 1px;
	font-size: 11px;
}
.soft440topTitle{
	font-weight: bold;
	font-size: 12px;
	padding: 2px 0 5px 3px;
}
.soft440topListTable TD{
	padding: 2px;	
	font-size: 12px;
}
/* @end */


/* @end */




/* @group OLD-------
------------------------------------------------------- */

.small 	{ font-size: 12px; }



A.i-title		{ font-family: Hevetica, Geneva, Arial, sans-serif;	color: #0000AA;	font-size: 14px;	font-weight: bold;}
.i-title		{ font-family: Hevetica, Geneva, Arial, sans-serif;	color: #444444;	font-size: 14px;	font-weight: bold;}
.i-desc			{ font-family: Verdana, Geneva, Arial, sans-serif;	color: #333333;	font-size: 10px;	}
A.i-nav			{ font-family: Verdana, Geneva, Arial, sans-serif;	color: #AA0000;	font-size: 10px;	font-weight: bold;}

A.edit			{ font-family: Verdana, Geneva, Arial, sans-serif;	color: #990099;	font-size: 10px;		}



A.v-cat		{ font-family: Verdana, Geneva, Arial, sans-serif;	color: #0000BB;	font-size: 10.5px;	}

.v-type		{ font-family: Verdana, Geneva, Arial, sans-serif;	color: #222222;	font-size: 11px;	}
.v-title	{ font-family: Verdana, Geneva, Arial, sans-serif;	color: #222222;	font-size: 11px;	}
.v-desc		{ font-family: Verdana, Geneva, Arial, sans-serif;	color: #222222;	font-size: 11px;	}
.v-date		{ font-family: Verdana, Geneva, Arial, sans-serif;	color: #222222;	font-size: 11px;	}
.v-where	{ font-family: Verdana, Geneva, Arial, sans-serif;	color: #222222;	font-size: 11px;	}
.v-contact	{ font-family: Verdana, Geneva, Arial, sans-serif;	color: #222222;	font-size: 11px;	}
.v-edit		{ font-family: Verdana, Geneva, Arial, sans-serif;	color: #222222;	font-size: 11px;	}


.s-desc			{ font-family: Verdana, Geneva, Arial, sans-serif;	color: #222222;	font-size: 11px;	}


/* @end */


